<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>eb08a95a9aa6484ca4d7eaa2b41a2f61</id>
   <name>7-1</name>
   <previewFile>eb08a95a9aa6484ca4d7eaa2b41a2f61_p.png</previewFile>
   <originalFile>eb08a95a9aa6484ca4d7eaa2b41a2f61_o.png</originalFile>
   <zipFile>eb08a95a9aa6484ca4d7eaa2b41a2f61_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
